Affected packages

Packages affected by librsvg2 upgrade from 2.44.14-1.fc29 to 2.44.15-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
rubygem-sprite-factory build 3 15 days ago
gradle build 3 21 days ago
mnemosyne build 4 15 days ago
erlang-lager build 4 21 days ago
enki build 4 23 days ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by librsvg2 upgrade from 2.44.14-1.fc29 to 2.44.15-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.